/* --- リセット & 共通スタイル --- */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-size:20px;
	font-weight: 400;
	font-style: normal;
	/* 背景のドット柄をCSSのグラデーションで簡易再現（画像に変えてもOKです） */
	background-color: #fff;
	background-image: radial-gradient(#edecf6 15%, transparent 16%),
					  radial-gradient(#edecf6 15%, transparent 16%);
	background-size: 20px 20px;
	background-position: 0 0, 10px 10px;
	line-height: 1.6;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
a img:hover{
	opacity:0.8;
}
.responsive-img {
	width: 100%;
	max-width: 600px; /* 必要に応じて調整 */
	margin: 0 auto;
	display: block;
}

/* コンテナ（横幅の制限） */
.container {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 ;
}
.inner{
	margin:0 4.16666%;
}
/* --- セクション共通 --- */
.section {
	padding: 0 0 90px;
}

.section-intro{
	padding-top:120px;
}
.section.last{
	padding-bottom:100px;
}

/* --- メインビジュアル --- */
.main-visual {
	padding-top: 40px;
	text-align: center;
	background: #fff;
	border-bottom:1px solid #333;
}
main{
	background:url("img/l_border.png") repeat-x top center;
}
.textbox{
	margin:1em 0 0 16%;
	letter-spacing: -0.02em;
}
.textbox small{
	font-size:.9em;
}
.textbox .map{
	display:block;
	padding:36px 0 10px 30px;
}
hr{
	background:url("img/s_border.png") no-repeat center top / 150px;
	border:0;
	height:10px;
	margin-bottom:60px;
}
a.btn{
	display:block;
	margin-top:-1.5em;
}
.movies,.howto{
	text-align:center;
	margin-top:40px;
}
footer{
	text-align:center;
	padding-bottom:150px;
}
#ft{
	background:#f1ebff;
	position:fixed;
	width:100%;
	bottom:0;
}
ul.app{
	display:flex;
	justify-content:center;
	align-items:center;
	list-style:none;
	padding:0;
	margin:30px 0 ;
}
ul.app li:nth-child(2){
	margin:0 30px;
}
.sp{
	display:none;
}
.badge{
	position:fixed;
	top:100px;
	right:5px;
}
@media (max-width: 767px) {
	body{
		font-size:16px;
	}
	.main-visual{
		padding-top:0;
	}
	.section {
		padding: 0 0 40px;
	}
	.section-intro {
		padding-top: 60px;
	}
	.textbox {
		margin: 1em 0 0 0;
	}
	.textbox .map {
		padding: 20px 0;
	}
	a.btn {
		margin: 2em 0;
	}
	.pc{
		display:none;
	}
	.sp{
		display:block;
	}
	ul.app{
		white-space: nowrap;
		margin: 10px 0;
	}
	ul.app li {
		font-size:10px;
		padding:0 5px;
	}
	ul.app li:nth-child(2){
		margin:0;
	}
	.badge{
		top:35%;
		width:30%;
	}
}
